# BMM Module Configuration
# Generated by BMAD installer
# Version: 6.0.0-alpha.0
# Date: 2025-10-16T09:08:02.605Z

project_name: Digital
tech_docs: '{project-root}/docs'
dev_story_location: '{project-root}/docs/stories'
kb_location: ~/bmad/bmm/kb.md
desired_mcp_tools:
  - Chrome Official MCP

# Core Configuration Values
user_name: Bogdan
communication_language: Romanian
output_folder: '{project-root}/docs'